/* line 13, ../sass/rufus.scss */
.rufus {
  line-height: 2em; }

.chapter .button {
  display: block;
  font-size: 100%;
  padding: 0.5em 1em;
}

.chapter{
  position:relative;
}
.chapter .photoCaption { color: rgba(255, 255, 255, 0.7); position: absolute; bottom: .5em; right: 2em; }

/* line 17, ../sass/rufus.scss */
#ch1, #ch2, #ch3, #ch6, #ch7 {
  padding-top: 60px;
  padding-bottom: 60px; }

/* line 22, ../sass/rufus.scss */
#ch1 {
  background: url(i/rt/pat-test.gif) repeat #64011c; }
  /* line 24, ../sass/rufus.scss */
  #ch1 img {
    margin-top: 20px; }
    /* line 26, ../sass/rufus.scss */
    #ch1 img.rt-logo {
      margin-top: 80px;
      margin-left: auto;
      margin-right: auto; }
  /* line 32, ../sass/rufus.scss */
  #ch1 .at-a-glance {
    padding-left: 9%; 
    margin-bottom: 3em;}
    /* line 34, ../sass/rufus.scss */
    #ch1 .at-a-glance dt {
      font-size: 120%;
      font-style: normal;
      font-weight: 700; }
    /* line 39, ../sass/rufus.scss */
    #ch1 .at-a-glance dd {
      font-size: 120%;
      font-style: 400;
      font-weight: normal;
      margin-bottom: 15px; }
  /* line 46, ../sass/rufus.scss */
  #ch1 p {
    margin-top: 0; }

  #ch1 .sample {
    background: #333;
    border: 5px solid #111;
    margin-bottom: 3em;
  }
  #ch1 .sample .art {
    padding: 0 16px;
  }
  #ch1 .jp-jplayer {
    background-color: transparent;
  }
  #ch1 .jp-playlist li {
    padding: 5px;
  }
  #ch1 .jp-playlist li.jp-playlist-current {
    background: #000;
  }
  @media only screen and (min-width: 767px) {
    #ch1 .sample .art {
      padding-right: 30px;
    }
  }
  #ch1 .sample .buy-links {
    display: block;
    margin: 0 auto;
  }
  @media (max-width: 767px) and (min-width: 480px) {
    #ch1 .sample .buy-links {
      max-width: 50%;
    }
  }
  #ch1 .video {
    margin-top: 3em;
  }
  #ch1 .video iframe {
    width: 100%;
  }

/* line 50, ../sass/rufus.scss */
#ch2 {
  background-color: white;
  background: url(i/rt/pat-white.gif) left top repeat;
  color: #222222;
  font-size: 100%;
  font-style: normal;
  font-weight: 400;
  position: relative;
  z-index: 1; }
  #ch2 .photoCaption{
    left:2em;
    color: rgba(0,0,0,.4);
  }
  /* line 59, ../sass/rufus.scss */
  #ch2 h2, #ch2 p {
    position: relative;
    z-index: 1000; }
  /* line 63, ../sass/rufus.scss */
  #ch2 .begin-bg {
    background: url(i/rt/rt-hs.png) right bottom no-repeat;
    background-size: auto 100%;
    height: 100%;
    width: 100%;
    max-height: inherit;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 100; }

/* line 75, ../sass/rufus.scss */
#ch3 {
  background-color: #a1460d;
  background: url(i/rt/pat-orange.gif) left top repeat;
  position: relative;
  z-index: 1; }
  /* line 80, ../sass/rufus.scss */
  #ch3 .showbiz-bg {
    background: url(i/rt/rt-showtime.jpg) left bottom no-repeat;
    background-size: auto 100%;
    height: 100%;
    width: 100%;
    max-height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100; }
  /* line 91, ../sass/rufus.scss */
  #ch3 .rt-quote {
    font-size: 230%;
    font-style: italic;
    font-weight: 400;
    line-height: 1.25em;
    margin: 15px 0 15px 100px; }
  /* line 98, ../sass/rufus.scss */
  #ch3 p, #ch3 .rt-quote {
    position: relative;
    z-index: 1000; }

/* line 103, ../sass/rufus.scss */
#ch4 {
  background-color: #1e3b65;
  background: url(i/rt/pat-blue.gif) left top repeat;
  padding-top: 60px;
  padding-bottom: 70px; }
  /* line 108, ../sass/rufus.scss */
  #ch4 h2 {
    margin: 0 auto 70px auto;
    text-align: center; }
  /* line 112, ../sass/rufus.scss */
  #ch4 .rt-container {
    padding: 2em;
    background-color: rgba(0, 0, 0, 0.3); }
    /* line 115, ../sass/rufus.scss */
    #ch4 .rt-container p {
      margin: 1em 1em; }

/* line 120, ../sass/rufus.scss */
#ch5 {
  background-color: #497521;
  background: url(i/rt/pat-green.gif) left top repeat;
  height: auto;
  padding-bottom: 60px;
  position: relative;
  z-index: 1;
  /*
    .stax-top{
      background: url(i/rt/carla.jpg) left top no-repeat;
      background-size: auto 100%;
      height: 100%;
      width: 100%;
      max-height: inherit;
      z-index: 100;
    }
    .stax-btm {
      background: url(i/rt/dancing.png) right bottom no-repeat;
      background-size: auto 100%;
      height: 100%;
      width: 100%;
      max-height: inherit;
      z-index: 100;
    }
  */ }
  /* line 127, ../sass/rufus.scss */
  #ch5 .rt-top {
    margin-top: 60px; }
  /* line 130, ../sass/rufus.scss */
  #ch5 p {
    position: relative;
    z-index: 1000; }
  #ch5 .video {
    margin-top: 8em;
  }
  #ch5 .video iframe {
    width: 100%;
  }
/* line 153, ../sass/rufus.scss */
#ch6 {
  background-color: #292929;
  background: url(i/rt/pat-blk.gif) left top repeat; }
  /* line 156, ../sass/rufus.scss */
  #ch6 h2 {
    text-align: center;
    margin: 60px auto 60px auto; }
  /* line 160, ../sass/rufus.scss */
  #ch6 .end {
    height: 90px;
    width: 90px;
    margin: 60px auto 0 auto; }
  #ch6 .sample {
    background: #000;
    padding: 20px;
  }
  #ch6 .sample .buy-links {
    display: block;
    margin: 0 auto;
  }
  @media (max-width: 767px) and (min-width: 480px) {
    #ch6 .sample .buy-links {
      max-width: 50%;
    }
  }
  #ch6 div.jp-audio > div {
    background: #000;
  }

@media only screen and (min-width: 320px) and (max-width: 480px) {
  /* line 169, ../sass/rufus.scss */
  #ch1 img {
    margin-top: 15px; }
    /* line 171, ../sass/rufus.scss */
    #ch1 img.rt-logo {
      margin-top: -110px;
      margin-bottom: 20px; }

  /* line 176, ../sass/rufus.scss */
  #ch1 .at-a-glance {
    margin-bottom: 25px; }

  /* line 182, ../sass/rufus.scss */
  #ch2 .begin-bg {
    opacity: 0.3; }

  /* line 187, ../sass/rufus.scss */
  #ch3 .showbiz-bg {
    opacity: 0.5; }
  /* line 190, ../sass/rufus.scss */
  #ch3 .rt-quote {
    margin: 15px auto 15px auto; }

  /* line 196, ../sass/rufus.scss */
  #ch5 .stax-top {
    background-size: auto 70%;
    left: 0; }
  /* line 200, ../sass/rufus.scss */
  #ch5 .rt-top {
    margin-top: 185px; }
  /* line 203, ../sass/rufus.scss */
  #ch5 .rt-btm {
    margin-top: 0px;
    margin-bottom: 310px; }
  /* line 207, ../sass/rufus.scss */
  #ch5 .stax-btm {
    right: 0; } }